/* CSS Document */

.theBody {
	margin: 0px;
	padding: 0px;
	background-color: white;
}
p {
	margin-top: 10px;
	margin-bottom: 15px;
}

img {
    border: 0px;
}

.container {
}

.logos {
	width: 100%;
	height: 88px;
}

.logos .hookerLogo {
    float:left;
    margin-top:38px;
}

.logos .caLogo {
    float:right;
    margin-top:18px;
}


.navigation {
	width: 100%;
	height: 38px;
	background-image:url(../Images/nav-fill.gif);
	border-bottom: 1px solid white;
}

.main {
	width: 100%;
	height: 100px;
	background-color: white;
	background-image:url(../Images/banner.jpg);
	background-repeat: no-repeat;
	padding-top: 150px;
}

.left {
	float:left;
	background-image:url(../Images/watermark.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
	background-color: #758996;
	width: 530px;
	padding-top: 30px;
}
.left, a {
	color: #758996;
	text-decoration: none;
}

.minHeight {
	height: 300px;
	width: 1px;
	float: left;
}

.contentContainer {
	color: white;
	margin: 0px 29px 0px 25px;
}

.content {
    float: left;
	width: 100%;
}

.copyright {
	color: #b2d0e4;
	clear: left;
	padding-top: 4px;
	padding-left: 20px;
	font-size: 10px;
	background-color: #596872;
	height: 24px;
	width: 100%;
}

.contactInfo {
	float: left;
	margin-top: 10px;

}

.contactInfo p {
	float: left;
	font-size: 11px;
	color: #758996;
	padding: 0px 20px 13px 20px;
}

.footer {
	height: 20px;
	margin-top: 2px;
	clear: left;
}

.footer p {
	padding-left: 20px;
	color:#999999;
	font-size: 10px;
}
.footer a {
	color:#999999;
	font-size: 10px;
	text-decoration:none;
}
.footer a:hover {
	color:#666666;
	font-size: 10px;
	text-decoration:none;
}
input, formField, textarea, select {
	color: #3d4a53;
	border-top: #4d6371 1px solid;
	border-right: #b2d0e4 1px solid;
	border-bottom: #b2d0e4 1px solid;
	border-left: #4d6371 1px solid;
	padding-left: 5px;
	font-size: 11px;
	background-color: #b4c8d4;
	width: 70%;
}
#basicEnquiryButton{
/*	position:absolute;*/
	margin-right: 93px;
}
.basicEnquiryTable td{
	padding-top: 5px;
	padding-bottom: 5px;
}